@charset "shift_jis";
/* CSS Document */

/* ���X�g�\�� */

#contents #c06 li,
#contents #c07 li,
#contents #c08 li,
#contents #c09 li {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c06 li span,
#contents #c07 li span {
	color: #666;
}

#contents #c08 li span,
#contents #c09 li span {
	color: #999;
}

/* column */

#contents .column {
	margin: 0 24px 25px 24px;
}

#contents .column h2 {
	margin-bottom: 8px;
}

#contents .column p.leadtxt {
	margin-bottom: 17px;
}

#contents .column p.pic_only {
	margin-top: -4px;
}

/* c01 */

#contents #c01 .s_column {
	margin-bottom: 25px;
}

#contents #c01 h3 {
	float: left;
	width: 84px;
}

#contents #c01 table {
	float: right;
	width: 570px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#contents #c01 table th,
#contents #c01 table td {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 93%;
	line-height: 138.5%;
	padding: 6px 10px 5px;
}

#contents #c01 table th {
	font-weight: bold;
	background: #efefef;
	width: 178px;
}

#contents #c01_5 p {
	float: right;
	width: 576px;
	margin-bottom: 10px;
}

/* c06 */

#contents #c06 {
	margin-top: 50px;
}

#contents #c06 li {
	font-size: 93%
}

/* c07 */

#contents #c07 ul {
	margin-top:6px;
}

#contents #c07 li {
	font-size: 93%
}

/* c08 */

#contents #c08 {
	margin-top: 50px;
}

#contents #c08 li {
	font-size: 93%
}

/* c09 */

#contents #c09 li {
	font-size: 93%
}